@charset "UTF-8";
/* ----------------------------------------------------------------------
 基本設定
---------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
	.header-bar-fixed ~ .top-slider-wrapper, .header-bar-fixed ~ .signage {
        margin-top: 0 !important;
    }

    .header-bar {
        border-bottom: 0 !important;
        height: auto !important;
    }

    .header-bar-inner {
        display: flex !important;
        padding: 10px 15px;
    }

    .global-nav-button {
        z-index: 1000 !important;
    }

    .global-nav-button::before {
        display: none !important;
    }

    .global-nav-button.active .nav-toggle_line:nth-of-type(1) {
        transform: translateY(12px) rotate(-45deg);
    }

    .global-nav-button.active .nav-toggle_line:nth-of-type(3) {
        transform: translateY(-15px) rotate(45deg);
    }

    .header-bar .logo {
        line-height: 40px;
        margin-left: 0;
        width: auto;
    }

    .header-bar .logo img {
        max-height: 31px;
    }

    .content01-inner {
        padding: 40px 15px;
    }
	
	.global-nav-button {
		border-left: none;
		font-size: 15px;
		height: auto;
		line-height: 1;
		padding: 25px 0 0;
		position: relative;
		width: 40px;
	}
	
	.global-nav-button::before, .global-nav-button::after {
		display: none;
	}
	
	.nav-toggle_line {
		width: 40px;
	}
	
	.global-nav a {
        background: none;
    }
    .global-nav .sub-menu li:first-child a {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .global-nav .sub-menu li:last-child a {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .global-nav .sub-menu a {
        font-size: 12px;
        line-height: 51px;
        color: #463722 !important;
        background: #fff !important;
        padding: 0 25px;
    }
    .global-nav a:hover, .global-nav .sub-menu a:hover {
        color: #8C7E64 !important;
        background: #fff !important;
    }
    .global-nav > ul > li > a:before {
        content: none !important;
    }
    .global-nav .menu-item-has-children > a span::before {
        color: #463722;
    }
	.header-bar-fixed .global-nav {
		top: 0;
	}
}

@media only screen and (max-width: 991px) {
    .top-slider {
        height: 70vh !important;
    }

    .top-slider-content {
        display: flex;
        align-items: flex-end;
        padding: 50px 10px 0;
		position: static;
    }

    .top-slider-content-inner {
        height: auto !important;
    }

    .top-slider-wrapper .header-youtube, .top-slider-wrapper .header-video {
        height: 50vh;
    }
}

@media only screen and (max-width: 767px) {
	.top-slider-content-inner h1 {
		font-size: 30px;
	}
	
	.top-slider-content-inner p {
		font-size: 16px;
	}
	
	.top-slider-content-inner h3 {
		font-size: 18px;
		position: static;
		margin-bottom: 40px;
		writing-mode: horizontal-tb;
	}
	
	.global-nav-button.active + .global-nav {
        width: 100%;
    }

    #index-text-1 .flex {
        flex-direction: column;
    }

    .content01-img, .content01-text {
        width: 100%;
    }

    .content01-text {
        padding-top: 20px;
        padding-right: 0;
    }

    #index-3column .content02-item {
        margin-bottom: 84px;
    }

    .content02-button {
        height: 50px;
		line-height: 50px;
        max-width: none;
        margin: 0;
        position: static;
		width: auto;
    }
	
	.content02 .content02-button {
		max-width: none;
		width: 100%;
	}

    #index-text-2 {
        padding-bottom: 50px;
    }
	
	.content03-item:not(:last-child) {
	  padding: 0 0 50px;
	}

    .content03-item, .content03-item:nth-child(2n) {
        flex-direction: column;
    }

    .content03-item .content03-img, .content03-item .content03-text {
		padding-left: 0;
        width: 100%;
    }

    .content03-item h2 em {
        font-size: 80px;
    }
	
	.content03-item .content03-title {
		font-size: 24px;
		margin: 0 0 20px;
	}
	
	.content03-item h3 span {
	  font-size: 16px;
	  letter-spacing: 1px;
	}

    #index-blog .inner, #index-instagram .inner {
        padding: 0 15px;
    }

    .article03 {
        background: #fff !important;
    }

    .article03 .article03-content {
        padding: 10px !important;
    }

    .headline-primary span {
        display: block;
    }

    .top-slider-text {
        font-size: 12px !important;
    }

    .top-slider-logo {
        font-size: 26px;
        margin-bottom: 30px;
    }

    .top-slider-logo::before, .top-slider-logo em::after {
        background-size: 100% auto;
        height: 28px;
        width: 37px
    }

    #content01 .content01-img{
        text-align: center;
    }

    #index-blog{
        padding-top: 30px;
    }
	
    #index-blog .headline-primary{
        margin: 0 0 24px;
    }
	
	#index-text-2 .flex {
		flex-direction: column;
	}
	
	#index-text-2 .concept-left, #index-text-2 .concept-right {
		width: 100%;
	}
	
	#index-text-2 .content01-title {
		font-size: 30px;
	}
	
	#index-text-2 h3 {
		font-size: 18px;
		margin-top: 50px;
		writing-mode: horizontal-tb;
	}
	
	.content02-button {
		width: auto;
	}
	
	.content02-item h3 {
		font-size: 18px;
	}
	
	.footer-menu ul li {
		width: 50%;
	}
	
	.content01-title {
		margin-bottom: 24px;
	}
	
	.speed-ad figure {
		margin: 0 0 10px;
		position: static;
		text-align: center;
	}
	
	.speed-price h2 {
		font-size: 27px;
	}
}

@media screen and (max-width: 480px){
	.speed-ad dl {
		font-size: 15px;
		gap: 0;
		padding-left: 30px;
	}
}

@media screen and (min-width: 768px){
    .pcbr { display:block; }
    .spbr { display:none; }
}

@media screen and (max-width: 767px){
    .pcbr { display:none; }
    .spbr { display:block; }
	.dp-footer-bar a {color:#000 !important;}
	.dp-footer-bar a .dp-footer-bar-icon{color:#000 !important;}
	.dp-footer-bar a .dp-footer-bar-icon:before{color:#000 !important;}
	.header {
	  position: relative;
	  max-height: calc(100vh - 68px);
	  z-index: 999999999;
	}
	#global-nav{height:calc(100vh - 68px) !important;align-items: flex-start;}
	ul#menu-main-menu{margin:30px 0;}
}